@font-face {
   font-family: 'Ldssfont';
   src: url('/font/Arial_ldss.eot');
   src: url('/font/Arial_ldss.eot?#iefix') format('embedded-opentype'),
        url('/font/Arial_ldss.woff') format('woff'),
        url('/font/Arial_ldss.ttf') format('truetype'),
        url('/font/Arial_ldss.svg#Ldssfont') format('svg');
       font-weight: normal;
       font-style: normal;
}
*{margin:0;padding:0; font-family: 'Ldssfont';color:#5e7382;}
a{text-decoration:none;}
img{ border:medium none;}
ul,li{list-style:none;}
.clearfloat{clear:both;}
h1{font-size:40px;font-weight:bold;}
h2{font-size:25px;font-weight:700;}
.dash{display:block;float:left;background:#536c7c;margin:3px 0;width:1px;height:15px;line-height:15px;}
.dash_login{display:inline-block;background:#536c7c;margin-top:5px;width:1px;height:15px;line-height:12px;}
.login_root_div,.container,.container_service{margin:0 auto;width:1200px;position:relative;}
.login_root_div img{float:left;}
/*.capture_form_item{text-align:center;}*/
/*~~~~~~~~~~register~~~~~~~~~~*/
#traditionalRegistration{margin:20px auto;width:800px;height:100%;}
#traditionalRegistration .capture_header h1{margin:15px auto;text-align:center;}
#capture_traditionalRegistration_registrationForm{margin:20px 0;padding:20px;width:650px;height:100%;border-top:1px dotted #ccc;}
#capture_traditionalRegistration_registrationForm div span select{border:1px solid #536c7c}
.capture_footer{height:40px;/*border-top:1px dotted #ccc;*/}
/*.capture_footer .capture_left{padding-left:15px;}*/
#traditionalRegistration .capture_header,.capture_screen_container p{margin:0 auto;height:100%;}
.banner_register{margin:0 auto;height:75px;width:1000px;}
.banner_register a{display:block;width:350px;height:80px;}
/*#capture_returnTraditional_userInformationForm{margin-top:60px;width:390px;}*/
.janrain-capture-ui .capture_form_item label{display:block;/*float:left;*//*width:120px;*/height:30px;line-height:2.5em;font-size: 13px;}
#capture_traditionalRegistration_form_item_termsAndCondition_termsAndConditions,.janrain-capture-ui,.janrain-capture-ui .capture_form_collection, .janrain-capture-ui .capture_radio, .janrain-capture-ui .capture_inputPlaceholder, .janrain-capture-ui .capture_textarea, .janrain-capture-ui .capture_select, .janrain-capture-ui .capture_inputPlaceholder{/*width:100%;*/height:100%;}
.capture_checkbox,.capture_form_item_termsAndCondition_contactConsent{margin-left:120px;width:77%;font-size:15px;}
.capture_select option{padding-left:5px;}
#capture_traditionalRegistration_registrationForm div label{float:left;font-size:14px;	}
#capture_traditionalRegistration_termsAndCondition_termsAndConditions:focus{border:none;}
#capture_traditionalRegistration_form_item_termsAndCondition_contactConsent_true_0 label{text-align:left;}
#capture_returnTraditional_traditionalSignIn_emailAddress,#capture_returnTraditional_traditionalSignIn_password{display:block;float:left;/*width:245px;*/height:30px;}
#capture_traditionalRegistration_form_item_termsAndCondition_termsAndConditions .capture_tip,#capture_traditionalRegistration_form_item_termsAndCondition_termsAndConditions .capture_tip_error{padding:0 0 10px 5px;margin-left:20px;}
#capture_traditionalRegistration_form_collection_termsAndCondition_contactConsent #capture_traditionalRegistration_form_item_termsAndCondition_contactConsent_true_0 label,#capture_traditionalRegistration_form_collection_termsAndCondition_contactConsent #capture_traditionalRegistration_form_item_termsAndCondition_contactConsent_false_1 label{height:30px;line-height:20px;font-size:13px;text-align:left;}
#capture_traditionalRegistration_form_collection_termsAndCondition_contactConsent .capture_tip{padding-left:20px;width:600px;}
#capture_traditionalRegistration_termsAndCondition_termsAndConditions{display:block;margin-right:10px;width:15px;text-align:left;}
#capture_traditionalRegistration_createAccountButton .capture_right .capture_createAccountButton{width:130px;}
#capture_traditionalRegistration_createAccountButton{background:#536c7c;color:#eee;font-weight:bold;}
#capture_traditionalRegistration_createAccountButton:hover{color:#fff;}
#traditionalRegistration p a{color:#2E3C45;}
#traditionalRegistration p a:hover{text-decoration:underline;}
#registration_termsAndConditionsLabel a{border-bottom:1px dotted #ccc;text-decoration:none;}
.capture_createAccountButton{width:130px;}
/*********************************************************2015.02.02****************************************************/
/****************sign in*****************/
.signIn_pic{ width:40%; float:left;}
#signInr:after{clear: both; content:".";display: block;height: 0;line-height: 0;visibility: hidden;}
#container_right{ width:60%; float:right; padding:35px 0 20px;}
#container_right h1.container_right_maintitle{ line-height:50px; margin:0; font-size: 38px; color:#324756; margin-bottom:5px;padding:0 30px;}
#container_right h2.capture_centerText{ line-height:30px; font-size:18px; font-weight:500;width: 100%; padding:0 35px; box-sizing:border-box;}
.login_root_div .capture_backgroundColor{float:left; width:100%; }
.capture_signin{ padding:25px; border-top:2px solid #e2e1e3; margin: 0;}
.capture_signin .capture_signin_bigtit{ font-size:22px; color:#c92d20; font-weight:700;}
.janrain-capture-ui .capture_form_item label{display: none;}
.login_tips {color: #5e7382;font-size:20px;height: auto;line-height:25px; margin-bottom: 10px; margin-top:10px;}
.login_tips strong{ display:block;}
.janrain-capture-ui .capture_text_input{ border:1px solid #b2c0c9; font-size:16px; height:51px; line-height:51px; padding:0 18px margin:0; border-radius:5px;}
.janrain-capture-ui .capture_form_item{ min-height:32px; margin:0;}
.janrain-capture-ui .capture_tip_error,.janrain-capture-ui .capture_validated .capture_tip_error{ display:block; min-height:10px; line-height:16px;}
.login_button_box {background-color: #c92d20;border: medium none;border-radius: 3px; cursor: pointer;float: left;padding: 0 7px;text-align: left;
width: 120px;}
.capture_rightText .login_button_box{padding:5px;}
.capture_rightText .sso_logo {display: inline-block;height: 30px;margin:0 10px 0 5px;width: 30px; float:left;}
.capture_rightText button.capture_btn, .janrain-capture-ui .capture_rightText .capture_btn.capture_processing {background-color: #c92d20;
border: medium none;border-radius:0; color: #fff;cursor: pointer;display: inline-block;font-size: 13px; height:30px; line-height: 30px; padding:0;text-decoration: none; float:left; font-weight:700;}
.capture_rightText:after{clear: both; content:".";display: block;height: 0;line-height: 0;visibility: hidden;}
.capture_rightText button.capture_btn{ margin:0;}
.janrain-capture-ui .capture_btn{ margin:0;}
.capture_rightText .forgotpwd{ font-size:14px; line-height:50px; color: #627686;}
.signIn_reg{ padding:35px 30px; background-color:#c8cad0; font-size:11px; width:100%; box-sizing:border-box;}
.signIn_reg .registebtn{ background-color:#627686; height:54px; line-height:54px; padding:0 35px; display:inline-block; font-size:18px; font-weight:700; color:#fff; border-radius:4px;}
.signIn_reg .registeinfo{ font-size:16px; color:#666; line-height:20px; margin-bottom:20px; color:#627686;}
.signIn_reg_copyright{margin:5px 35px 0; line-height:18px; font-size:11px; color:#5e7382; text-align:center;}
.signIn_reg_copyright a:hover{color:#d8372b;}
.capture_rightText button.capture_btn,.janrain-capture-ui .capture_rightText .capture_btn.capture_processing,.capture_traditionalSignIn_signInButton{background-image: url("/images/reg_sslogo.png");background-color: #c92d20;background-repeat: no-repeat;background-position: 10px;border: medium none;border-radius: 3px;padding-left: 50px;text-align: left;width: 120px;height: 40px;font-size: 13px;color: #fff;line-height: 40px;text-decoration: none;font-weight: 700;font-size: large;}
.capture_rightText button.capture_btn,.capture_traditionalSignIn_signInButton,.janrain-capture-ui .capture_rightText .capture_btn.capture_processing{padding: 0 41px 0 78px;font-weight: 500;line-height:55px;width: auto; height:auto;    position: relative;
background: none #d42f28;border-radius: 5px;}
.janrain-icon-key{background: url("/images/loginBtn_icon.jpg") no-repeat scroll 0 0;margin-right: 10px; display: inline-block;min-height:30px; width: 19%;background-size: 100% auto;position: absolute;left: 18%;top: 26%;}
.capture_form_error {color:#ff4500;}
.janrain-capture-ui .capture_rightText .capture_btn.capture_processing{ background: url("/images/loginBtn_icon.jpg") no-repeat scroll 20px 16px #d42f28;padding-right:34px;padding-left:55px; background-size:16% auto;}
/****************sign in2015.02.13*****************/
.plr22{ padding:10px 22px;}
.signIn_reg .plr39{ padding:7px 34px;}
/******* Forget Password ********/
#janrainModal {
    background-color: #fff;
    border-radius: 5px;
    padding: 20px 25px;
    height: auto !important;
    min-height: 150px;
    width:250px !important;
}
#janrainModal h1{
	font-size:18px;
	font-weight:600;
}
#janrainModal .capture_header {
    margin-bottom: 10px;
}
.janrain-capture-ui h2, #forgotPasswordSuccess p{
    font-size: 12px;
    font-weight: 500;
    color: #82786f;
    margin: 0 0 15px;
}
#forgotPasswordSuccess p{
	height:50px;
}
input.capture_forgotPassword_sendButton.capture_btn {
    background-color: #d52b1e;
    border-radius: 3px;
    color: #fff;
    display: block;
    font-size: 17px;
    font-weight: 700;
    height: 39px;
    line-height: 39px;
    margin: 0;
    padding: 0 20px;
}
button.capture_backButton.capture_btn {
    background-color: #82786f;
    height: 39px;
    line-height: 39px;
    margin: 0;
    padding: 0 20px;
}
.janrain_modal_closebutton {
    right: 10px;
    top: 10px;
}
button.capture_backButton.capture_btn .janrain-icon-back {
    color: #fff;
    font-size: 22px;
}
.janrain-capture-ui .capture_btn.capture_processing {
    background-color: #d52b1e;
    border-radius: 3px;
    color: #fff;
    display: block;
    font-size: 17px;
    font-weight: 700;
    height: 39px;
    line-height: 39px;
    margin: 0;
    padding: 0 20px;
}
.janrain-capture-ui a.capture_btn {
    margin: 0 auto;
    width: 80px;
}
.janrain-capture-ui .capture_btn, .janrain-capture-ui a.capture_btn {
    background-color: #d52b1e;
    border-radius: 3px;
    color: #fff;
    display: block;
    font-size: 17px;
    font-weight: 700;
    height: 39px;
    line-height: 39px;
    margin: 15px 0 0;
    padding: 0 20px;
}
.capture_forgotPasswordForm .capture_footer:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.capture_forgotPasswordForm .capture_footer {
    padding: 0;
}
/*****user poster login******/
#userStatusPostLogin{ padding:20px 30px 20px 100px; background:url(/images/css/icon_warning.png) no-repeat scroll 20px 10px #fff3f3; border:1px solid #e8cfcf; font-size:16px; color:#d52b1e; margin-top:30px; line-height:30px;}
.login_root_div{background:#d6d7db; padding:15px; overflow:hidden;}
.login_root_div:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.signIn_reg_copyright:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.signIn_reg_copyright{ width:100%;}
.signIn_reg_copyright_l{ float:left; font-size:13px; padding:25px; text-align:left;}
.signIn_reg_copyright_r{ float:right;width:165px; height:115px;}
#container_right{ background-color:#c8cad0; padding-top:0; overflow:hidden;}
#container_right{height: 847px;box-sizing: border-box;}
#container_right h1.container_right_maintitle{ padding-top:35px;}
.sign_nav{background-color:#d42f28; height:78px;overflow:hidden;}
.sign_nav .logo{ width:100px;height:60px; padding:10px 20px 8px 30px; float:left;}
.sign_nav .logo img{max-width:100%;}
.sign_nav .logo02{ padding:1px 15px; border-left:1px solid #fff;font-family: "Tahoma";font-size: 15px; float:left;color: #fff;position: relative;top: 27px;}
.signIn_reg_wrap{ background-color:#d6d7db; padding-top:10px;}
.signIn_reg h3{ font-size:20px; margin-bottom:15px;}
.signIn_item:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.signIn_item .capture_email,.signIn_item .capture_password{ width:49%;box-sizing:border-box;display: inline-block;}
.signIn_item .capture_password{float:right;}
.signIn_item .capture_email{ padding-right:8px;}
.signIn_item .capture_password{ padding-left:8px;}
.capture_signin{background-color:#fff;}
.janrain-capture-ui .capture_text_input{background:#fff; height:52px; border:1px solid #a3b5c0; padding:10px 20px;border-radius: 5px;}
input:-webkit-autofill{ -webkit-box-shadow: 0 0 0 1000px white inset; background-color: rgb(250, 250, 250); } 
#container_right h2.capture_centerText{ padding-bottom:25px;}
#container_right h2.capture_centerText p{line-height: 25px;}
#container_right h2.capture_centerText p:first-child{ margin-bottom:15px;}
.capture_signin{height:320px; padding-bottom:40px;box-sizing: border-box;}
.signIn_reg_copyright{ margin:0; background-color:#f3f2f3;}
.janrain-capture-ui .capture_rightText{ margin-top:20px;}
.login_tips{ margin-bottom:25px;}
.container_right_top{background-color:#fff;} 
.sign_nav_wrap{width:1200px; margin:0 auto;}
.signIn_reg_copyright_wrap{width:1200px; margin:0 auto;}
.login_root_div img{ width:100%; height:847px;}
.janrain-capture-ui.janrain-capture-ui-mobile .capture_form_item{padding-top:0;padding-bottom:0;}
#capture_signIn_userInformationForm_errorMessages div{font-size:14px; width:100%; position:relative;top:-10px;}
.janrain-capture-ui .capture_error .capture_tip_error,.janrain-capture-ui.janrain-capture-ui-mobile .capture_fatal_error{font-size:14px;}
/*************Resend Verify Email Style**************/
#emailNotVerified .capture_btn,#resendVerificationSuccess .capture_btn{
  float:left;
}
#emailNotVerified .capture_processing{
  max-width:200px;
}
#countryPostLogin{font-size: 14px;color: #ff4500;}